#include <windows.h>
#include "resources.h"

MainMenu MENU DISCARDABLE
BEGIN
        POPUP "&File"
        BEGIN
                MENUITEM "&Load ROM",             IDM_FILE_LOAD
                MENUITEM "&Reset",                IDM_FILE_RESET
                MENUITEM "E&xit",                 IDM_FILE_EXIT
        END
        POPUP "&Video"
        BEGIN
                POPUP "&Window Size"
                BEGIN
                        MENUITEM "x1 scale",      IDM_SCALE_1
                        MENUITEM "x2 scale",      IDM_SCALE_2
                        MENUITEM "x3 scale",      IDM_SCALE_3
                        MENUITEM "x4 scale",      IDM_SCALE_4
                        MENUITEM "Super 2xSaI",   IDM_SCALE_2XSAI
                        MENUITEM "Super Eagle",   IDM_SCALE_EAGLE
                END
        END
END
